@charset "shift-jis";
body{
	background-image:url(../menu/back05.jpg);background-attachment:
	fixed;background-repeat:repeat;
}
/*============================================
メインメニュー
============================================*/
ul#menu {
	width:100%; 			/*メインメニュー部分の幅*/
	margin:0px; 			/*マージン0px*/
}
#menu li a {
	background-color:#ffffff;	/*背景色*/
	color:blue;			/*文字色*/
	width:90px; height:45px;	/*幅と高さ*/
	padding:15px 0px 0px 60px;	/*パディング*/
	background-image:url(images/icon_menu.png);	/*背景画像を指定*/
	background-repeat:no-repeat; 	/*背景画像を繰り返さない*/
	font-size:120%;			/*文字サイズを120%にする*/
}
#menu li a:hover {
	background-color:#ffffff; 	/*リンクにマウスが乗っても背景色は白のまま*/
	background-image:url(images/icon_menu.png); /*リンクにマウスが乗っても同じ背景画像のまま*/
}
/*============================================
画像
============================================*/
.img_index {
	display:none;		/*トップページのヘッダ画像を非表示にする*/
}
#img_rogo {
	width:320px;
}
#img_contents {
	width:100%;
}
.img_icon {
	width:35px;
	height:auto;
}
.img_menu {
	display:none;		/*トップページのヘッダ画像を非表示にする*/
}
div.banner {
	clear: both;
	text-align-last: center;
	padding: 0px 0px 0px 0px;
	display:none;
}
.img_new {
	margin:0px 4px;
}
.img_pickup {
	margin:5px 5px 0px 5px;
}
.img_cate {
	margin:4px 10px 4px 10px;
}
/*============================================
サブメニュー
============================================*/
h1 {
	width:100%;		/*幅と高さ*/
	padding:0px 0px;	/*パディング*/
	margin:0px 0px;		/*マージン*/
	font-size:16px;		/*フォントサイズ*/
}
h2 {
	font-size:16px;		/*文字サイズ*/
	width:100%;		/*幅の指定*/
	margin:0px 0px;		/*マージン*/
	padding:0px 0px;	/*パディング*/
}
hr {
	clear:both;		/*フロート配置をクリアする*/
	width:100%;		/*幅の指定*/
	margin:2px 0px;		/*マージン*/
	border:1px dotted #cccccc;	/*内容の区切りをグレーの点線表示にする*/
}
p {
	width:95%;			/*幅の指定*/
	margin:2px;			/*マージン*/
	font-size:14px;			/*フォントサイズ*/
	text-indent:0em;		/*インデント幅*/
	line-height: 18px;
}
div#submenu {
	width:100%;			/*幅の指定*/
	margin:0px;			/*マージン*/
	float:none;			/*フロートしない*/
}
div#submenu ul li a {
	display:block;			/*リンク部分をブロック表示にする*/
	width:100%; height:40px;	/*幅と高さ*/
	padding:15px 0px 0px 10px;	/*パディング*/
	text-decoration:none;		/*リンクの下線を無くす*/
	border-bottom:1px dotted gray;	/*リンク領域の下部にボーダーを付ける*/
	background-image:none;		/*リンク領域に背景画像を無しにする*/
	background-repeat:no-repeat;	/*背景画像を繰り返さない*/
	background-color:#cccccc;	/*背景色*/
	color:#000000;			/*文字色*/
}
/*============================================
テーブル
============================================*/
table.profile {
	width:100%;			/*テーブル全体の幅*/
	border-collapse:collapse;	/*セル同士の間に隙間を空けない*/
	font-size: 12px;
}
table.profile th {
	width:100px;		/*見出しセルの幅*/
	padding:2px;		/*パディング*/
	text-align:center;	/*センター揃えにする*/
}
table.profile td {
	padding:0px;		/*パディング*/
}
table.profile td img {
	padding:1px;		/*パディング*/
	margin:0px;		/*マージン*/
}
table.main_table {
	width:100%;
}
table.main_table td img {
	width:100%;（画像サイズを列幅に合わせる）
	padding:2px;		/*パディング*/
	margin:1px;		/*マージン*/
}
/*============================================
サーチ
============================================*/
div#search-form {
    padding: 0px;
    margin: 0 auto;
    font-family: メイリオ;
    background-color: #f9f9f9;
}
div#search-form form {
    width: 100%;
    display: table;
    table-layout: fixed;
    font-size: 14px;
}
#search-form input[type=text] {
    display: table-cell;
    width: 100%;
    height: 38px;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 0;
    -webkit-appearance: none;
}
#search-form .search-button {
    display: table-cell;
    vertical-align: top;
    width: 20%;
}
#search-form .search-button input[type="submit"] {
    width: 100%;
    height: 38px;
    font-weight: bold;
    color: #444;
    border: none;
    background: #ccc;
    padding: 0;
    border-radius: 0;
    -webkit-appearance: none;
}
#search-form .search-keyword {
    list-style: none;
    padding: 0;
    margin: 12px auto 0;
}
/*-----------------
design-1
-------------------*/
#search-form.design-1 form{
    font-size: 2px;
}
#search-form.design-1 input[type=text] {
    border: 1px solid #ccc;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-right: none;
}
#search-form.design-1 .search-button input {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
/*============================================ 
商品詳細4列
============================================*/
div.outer {
    padding: 4px 6px;
    margin: 0 auto;
    background-color: #f9f9f9;
}
div.line001 {
    overflow: hidden;
    padding: 0px 0px;
    margin: 0px 0px;
    background-color: #eeeeee;
}
div.line001-1 {
    float: left; 
    width: 100%;
    padding: 0px 0px;
    margin: 3px 10px;
}
div.line001-2 {
    padding: 0px 0px;
    margin: 5px 2px;
}
div.line002 {
    overflow: hidden;
    padding: 0px 0px;
    margin: 0px 0px;
    background-color: #cccccc;
}
div.line002-1 {
    float: left;
    width: 85%;
    margin-right: 150px;
    overflow: hidden;
    padding: 0px 0px;
    margin: 5px 10px;
}
div.line002-2 {
    margin-left: 150px;
    width: 150px;
    text-align:right;
    padding: 0px 0px;
    margin: 0px 10px 5px 10px;
    float: right;
}
div.line003 {
    overflow: hidden;
    padding: 0px 0px;
    margin: 0px 0px;
    background-color: #dcdcdc;
}
div.line003-1 {
    float: left;
    width: 95%;
    margin-left: 150px;
    overflow: hidden;
    padding: 0px 0px;
    margin: 5px 10px;
    line-height: 18px;
}
div.line003-2 {
    margin-left: 150px;
    text-align: right;
    overflow: none;
    padding: 0px 0px;
    margin: 30px 10px 5px 10px;
}
div.line004 {
    padding: 0px 6px;
    margin: 3px 0px 5px 0px;
    text-align:right;
    line-height: 17px;
}
div.sankaku {
    float: left;
    width: 6px;
    margin: 6px 5px;
}
/*============================================
フッタ
============================================*/
div#footer_icon {
	clear:both;			/*フロート配置をクリアする*/
	height:auto;			/*高さの指定*/
	padding:5px 0px 5px 0px;	/*パディング*/
	align:center;			/*センタリング*/
}
div#footer {
	clear:both;			/*フロート配置をクリアする*/
	height:25px;			/*高さの指定*/
	padding:10px 0px 5px 0px;	/*パディング*/
	font-size:x-small;		/*フォントサイズを小さくする*/
	text-align:center;		/*センタリング*/
}
div.center {
	clear: both;
	text-align-last: center;
	padding: 0px 0px 2px 0px;
	display:none;
}
div.right {
	clear: both;
	height: 25px;
	text-align-last: right;
	padding: 6px 20px 3px 10px;
}
